body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image2
{
   border: 0px solid #000000;
   box-shadow: 0px 0px 10px #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px solid #000000;
   box-shadow: 0px 0px 10px #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px solid #000000;
   box-shadow: 0px 0px 10px #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px solid #000000;
   box-shadow: 0px 0px 10px #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px solid #000000;
   box-shadow: 0px 0px 10px #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   position: absolute;
   left: 490px;
   top: 279px;
   width: 361px;
   height: 243px;
   z-index: 0;
}
#wb_Image3
{
   position: absolute;
   left: 718px;
   top: 510px;
   width: 361px;
   height: 243px;
   z-index: 1;
}
#wb_Image5
{
   position: absolute;
   left: 637px;
   top: 989px;
   width: 349px;
   height: 235px;
   z-index: 2;
}
#wb_Image6
{
   position: absolute;
   left: 490px;
   top: 762px;
   width: 365px;
   height: 246px;
   z-index: 3;
}
#wb_Image7
{
   position: absolute;
   left: 522px;
   top: 1248px;
   width: 333px;
   height: 224px;
   z-index: 4;
}
@media only screen and (max-width: 1207px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image2
{
   left: 0px;
   top: 47px;
   width: 232px;
   height: 157px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 2px;
   top: 237px;
   width: 229px;
   height: 155px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 2px;
   top: 624px;
   width: 228px;
   height: 153px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 1px;
   top: 432px;
   width: 231px;
   height: 156px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 8px;
   top: 816px;
   width: 222px;
   height: 149px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
